# Get a webhook

> GET /webhooks/{id} endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/webhooks/getWebhook

## Method and route

`GET /webhooks/{id}`

## Parameters

- `id` (path, `string`, required)
- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.

## Responses

- `200`: Webhook
- `404`: Not found in the acting organization

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
